div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line1
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Line2
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Image5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#GoMenu1_select, #GoMenu1_input
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
}
#GoMenu1
{
   height: 100%;
}
#GoMenu1_select
{
   float: left;
   width: 69%;
   height: 100%;
}
#GoMenu1_input
{
   float: right;
   width: 30%;
   height: 100%;
   padding: 0;
   text-align: center;
}
.ThemeBlackWhiteMenu,
.ThemeBlackWhiteSubMenuTable
{
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
}
#wb_Text1
{
   position: absolute;
   left: 10px;
   top: 560px;
   width: 145px;
   height: 28px;
   z-index: 3;
   text-align: left;
}
#wb_Text2
{
   position: absolute;
   left: 10px;
   top: 10px;
   width: 430px;
   height: 16px;
   z-index: 11;
   text-align: left;
}
#wb_Text3
{
   position: absolute;
   left: 10px;
   top: 60px;
   width: 416px;
   height: 480px;
   text-align: justify;
   z-index: 1;
}
#wb_Image1
{
   position: absolute;
   left: 390px;
   top: 60px;
   width: 502px;
   height: 499px;
   z-index: 0;
}
#wb_Text4
{
   position: absolute;
   left: 1060px;
   top: 50px;
   width: 230px;
   height: 14px;
   visibility: hidden;
   z-index: 8;
   text-align: left;
}
#wb_Image2
{
   position: absolute;
   left: 704px;
   top: 578px;
   width: 26px;
   height: 26px;
   z-index: 4;
}
#wb_Image3
{
   position: absolute;
   left: 739px;
   top: 578px;
   width: 26px;
   height: 26px;
   z-index: 5;
}
#wb_GoMenu1
{
   position: absolute;
   left: 300px;
   top: 30px;
   width: 78px;
   height: 18px;
   visibility: hidden;
   z-index: 12;
}
#wb_Image4
{
   position: absolute;
   left: 774px;
   top: 578px;
   width: 26px;
   height: 26px;
   z-index: 6;
}
#wb_Image5
{
   position: absolute;
   left: 297px;
   top: 61px;
   width: 502px;
   height: 499px;
   visibility: hidden;
   z-index: 10;
}
#wb_Text9
{
   position: absolute;
   left: 10px;
   top: 590px;
   width: 177px;
   height: 14px;
   z-index: 2;
   text-align: left;
}
#Line1
{
   position: absolute;
   left: 10px;
   top: 40px;
   width: 789px;
   height: 2px;
   z-index: 7;
}
#Line2
{
   position: absolute;
   left: 1060px;
   top: 70px;
   width: 310px;
   height: 2px;
   visibility: hidden;
   z-index: 9;
}
#wb_MenuBar1
{
   position: absolute;
   left: 350px;
   top: 10px;
   width: 453px;
   height: 22px;
   z-index: 1013;
}
@media only screen and (max-width: 320px)
{
div#container
{
   width: 320px;
}
#wb_Image1
{
   left: 297px;
   top: 61px;
   width: 502px;
   height: 499px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   left: 10px;
   top: 350px;
   width: 310px;
   height: 592px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   left: 10px;
   top: 990px;
   width: 177px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 10px;
   top: 960px;
   width: 145px;
   height: 28px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 220px;
   top: 980px;
   width: 26px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 255px;
   top: 980px;
   width: 26px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 290px;
   top: 980px;
   width: 26px;
   height: 26px;
   visibility: visible;
   display: inline;
}
#Line1
{
   left: 10px;
   top: 40px;
   width: 789px;
   height: 2px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   left: 10px;
   top: 20px;
   width: 230px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#Line2
{
   left: 10px;
   top: 40px;
   width: 310px;
   height: 2px;
   visibility: visible;
   display: inline;
}
#wb_Image5
{
   left: 37px;
   top: 59px;
   width: 253px;
   height: 250px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 10px;
   top: 10px;
   width: 430px;
   height: 16px;
   visibility: hidden;
   display: none;
}
#wb_GoMenu1
{
   left: 238px;
   top: 20px;
   width: 78px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_MenuBar1
{
   left: 350px;
   top: 10px;
   width: 453px;
   height: 22px;
   visibility: hidden;
   display: none;
}
}
